Search:

Type: Posts; User: casfindad; Keyword(s):

Search: Search took 0.02 seconds.

  1. [all variants] Re: Google results think every website will harm my computer

    Getting same result for Google search in Firefox and Konqueror. No problem with Yahoo, though.

    I'm starting to appreciate the danger of a search engine monopoly...
  2. Re: HOWTO: Make DVD Videos Using Tovid: The Video Disc Authoring Suite

    Here's what I get after installing tovid 0.30-1 and typing "tovidgui" in Konsole:


    Traceback (most recent call last):
    File "/usr/local/bin/tovidgui", line 43, in ?
    from...
  3. Replies
    171
    Views
    66,147

    Re: Dual Boot on Two Drives

    Why does the other OS's drive need to be disconnected? I just added a second SATA disk to my system. I would like to install windows on an NTFS partition on this new disk and split the rest between...
  4. Replies
    3
    Views
    2,854

    Re: Danger from the Deep

    How did you guys install Danger from the Deep? I tried installing from source, but no dice. Using dpkg on the Debian package didn't work either (program started, then crashed). I saw a thread where...
  5. Replies
    371
    Views
    306,006

    Re: Install Google Earth

    Bump.

    Also, do you think I should wait until Google Earth is more stable? It seems like people are having some problems with the latest beta affecting their system.
  6. Replies
    371
    Views
    306,006

    Re: Install Google Earth

    So, if I want to install GoogleEarth 4 and make it available to other users on my computer, should I install as sudo and chmod -R user:user ~/.googleearth for each user? Or do I install with my...
  7. Thread: Mapivi

    by casfindad
    Replies
    2
    Views
    1,296

    Mapivi

    Please consider packaging Mapivi (http://mapivi.sourceforge.net/mapivi.shtml) for Ubuntu. Mapivi is (as far as I know) the only gui photo manager available for linux that has the ability to easily...
  8. Thread: pymol 0.98

    by casfindad
    Replies
    1
    Views
    279

    pymol 0.98

    Please consider updating pymol to version 0.98. When I try to install v. 0.97-1 (currently available in the repository), I get the following error message:

    casey@Theodore:~$ sudo apt-get install...
Results 1 to 8 of 8